package cn.im.ptdlfw.model;

import cn.base.bean.BaseBean;

public class PtdlfwBean extends BaseBean implements java.io.Serializable {
	private String fwbh;
	private String fwmc;
	private String fwqip;
	private String cjbh;
	private Integer fwqdk;
	private String zxh;
	private Integer fwqjs;
	private Integer fzjf;
	private Integer zddlls;
	private Integer dqdlls;
	private Integer dllx;
	private String cjry;
	private String cjrq;
	private String xgry;
	private String xgrq;
	private String bz;
	public void setFwbh(String fwbh){
		this.fwbh = fwbh;
	}
	public String getFwbh(){
		return fwbh;
	}
	public void setFwmc(String fwmc){
		this.fwmc = fwmc;
	}
	public String getFwmc(){
		return fwmc;
	}
	public void setFwqip(String fwqip){
		this.fwqip = fwqip;
	}
	public String getFwqip(){
		return fwqip;
	}
	public void setCjbh(String cjbh){
		this.cjbh = cjbh;
	}
	public String getCjbh(){
		return cjbh;
	}
	public void setFwqdk(Integer fwqdk){
		this.fwqdk = fwqdk;
	}
	public Integer getFwqdk(){
		return fwqdk;
	}
	public void setZxh(String zxh){
		this.zxh = zxh;
	}
	public String getZxh(){
		return zxh;
	}
	public void setFwqjs(Integer fwqjs){
		this.fwqjs = fwqjs;
	}
	public Integer getFwqjs(){
		return fwqjs;
	}
	public void setFzjf(Integer fzjf){
		this.fzjf = fzjf;
	}
	public Integer getFzjf(){
		return fzjf;
	}
	public void setZddlls(Integer zddlls){
		this.zddlls = zddlls;
	}
	public Integer getZddlls(){
		return zddlls;
	}
	public void setDqdlls(Integer dqdlls){
		this.dqdlls = dqdlls;
	}
	public Integer getDqdlls(){
		return dqdlls;
	}
	public void setDllx(Integer dllx){
		this.dllx = dllx;
	}
	public Integer getDllx(){
		return dllx;
	}
	public void setCjry(String cjry){
		this.cjry = cjry;
	}
	public String getCjry(){
		return cjry;
	}
	public void setCjrq(String cjrq){
		this.cjrq = cjrq;
	}
	public String getCjrq(){
		return cjrq;
	}
	public void setXgry(String xgry){
		this.xgry = xgry;
	}
	public String getXgry(){
		return xgry;
	}
	public void setXgrq(String xgrq){
		this.xgrq = xgrq;
	}
	public String getXgrq(){
		return xgrq;
	}
	public void setBz(String bz){
		this.bz = bz;
	}
	public String getBz(){
		return bz;
	}
}